Суббота, 04 мая 2019 г.

Предустановленные программы на компьютерах Dell вызывают уязвимость в системе безопасности.

Уязвимость в SupportAsist предустановленой ​​на компьютеры Dell. Благодаря этой уязвимости, нужную программу можно запускать удаленно.
Многим пользователям не нравятся предустановленные программы, поставляемые с новым компьютером . Если в этой программе  есть уязвимость безопасности ситуация ухудшается. 
Вы должны быть в одной сети с атакующим, чтобы уязвимость в SupportAsist была доступна . Уязвимость, обнаруженная Биллом Демиркапи, была закрыта обновлением программы SupportAsist. Если у вас есть эта программа, вам нужно удалить или обновить ее до версии более 3.2.0.90 . Вы можете посмотреть видео, подготовленное молодым человеком.